---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return boolean canBeTank
---@return boolean canBeHealer
---@return boolean canBeDPS
---Get what roles a unit can play in the group or raid. See UnitSetRole("unit", "role")
function UnitGetAvailableRoles(unit) end
